import { protocolEnum } from '/utils/common/protocol'

Page({
  data: {
    protocolEnum: protocolEnum,
    type: null
  },
  onLoad(options) {
    const type = options ? options.type : null
    if(!type) {
      return
    }
    this.setData({
      type
    })
  }
});
